<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c82e4bb7a00ec11f15b522337adc35f">
  <dict>
    <!--2024-05-31 14:49:41.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2024-05-31 14:49:41.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:49:41.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 14:49:41.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:49:41.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2024-05-31 14:49:41.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
